VPS

List availability groups for a project

get/vps/availability-groups/project/{project_id}

Get all availability groups for a specific project.

Authorization

Authorization
Authorization*string

Bearer YOUR_API_TOKEN with an API token. The X-API-Key: YOUR_API_TOKEN header works too.

Path parameters

project_id*integer
Range1 ≤ value

Query parameters

location_name?string | null

Filter by location name

Responses

Successful Response

application/json

groups*array<AvailabilityGroupOut>
Properties (10)
uuid*string
project_id*integer
name*string
description*string | null
strategy*string
location_name*string
max_servers*integer
vps_count?integer
Default0
vps_list?array<VPSInGroupOut>
Properties (4)
id*integer
name*string
label*string
status*string
created_at*string
Formatdate-time